@import url('reset.css');
@import url('../fonts/stylesheet.css');

body, html
{
    width: 100%;
    height: 100%;
}

.topo
{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 25rem;
    background: url('../img/novo_topvoz_01.png') center center no-repeat;
    background-size: cover;
    overflow: hidden;
    position: fixed;
    z-index: 1;
    background-size: 40rem 25rem;
}

.topo > img
{
    display: flex;
    margin: 4rem 0 2rem 0;
    width: 17rem;
}

.topo h1 {
    text-align: center;
    font-size: 2rem;
    color: #fff;
    font-family: 'Teko', sans-serif;
/*     border: 1px solid; */
}

.topo p {
/*     border: 1px solid; */
    padding: 0 .5rem;
    margin: 1rem 0 0 0;
    text-align: center;
    font-size: 1.4rem;
    color: #fff;
    font-family: 'Teko', sans-serif;
    display: none;
}

.conteudo
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    position: relative;
    top: 24rem;
    z-index: 2;
    background: #fff;
}

#particles-js
{   
    display: none;
    position: fixed;
    justify-content: center;
    align-items: center;
    z-index: 10;
    width: 100%;
    height: 95px;
    -webkit-background: url("../img/novo_topvoz_01.png") top center;
    background: url("../img/novo_topvoz_01.png") top center;
    background-size: cover;
    top: 0;
    border-bottom: 4px solid #0b3471;
}

#particles-js > img
{
    display: flex;
    height: 65px;
    position: relative;
}

.azul
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 12rem;
    background: #25aae2;
}

.azul > p
{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-align: center;
    line-height: 1.3em;
    font-size: 1.2rem;
    margin-bottom: 0;
    font-family: 'Proxima Nova Rg';
    padding: 0 2rem;
}

.ponta
{
    position: relative;
    width: 0;
    z-index: 3;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-top: 28px solid #25aae2;
}

.funciona
{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
/*     min-height: 50rem; */
    height: 80rem;
    font-family: 'Teko', sans-serif;
}

.funciona > p
{
    font-size: 3rem;
    color: #65b0cf;
    margin: 3.2rem 0;
}

.funciona-img
{
/*     display: flex;
    justify-content: center;
    width: 100%;
    height: 150px;
    margin-top: 50px; */
}

.funciona-img > img
{
    display: flex;
    width: 10rem;
}

.funciona-txts
{
    display: flex;
/*     align-items: flex-end; */
/*     justify-content: flex-start; */
    height: 70rem;
    justify-content: center;
/*     min-height: 100%; */
}

.funciona-txt
{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #65b0cf;
    font-size: 30px;
    padding: 2rem 1rem;
    margin: 0;
/*     height: 100%; */
}

div.funciona-txt img {
    width: 10rem;
}

.funciona-txt > p
{
    margin: 1.3rem 0;
    text-align: center;
}

.funciona-txt > span
{
    font-size: 20px;
    color: #7394a5;
    font-family: 'Rajdhani', sans-serif;
    text-align: center;
}

.torta
{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    min-height: 32rem;
    background: #25aae2;
    -ms-transform: skewY(-7deg);
    -webkit-transform: skewY(-7deg);
    transform: skewY(-7deg);
    margin-top: 120px;
    z-index: 9;
    position: relative;
    -webkit-box-shadow: 0 5px 5px #888888;
    -moz-box-shadow: 0 5px 5px #888888;
    box-shadow: 0 5px 5px #2a86ab;
}

.torta-aln
{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    min-height: 28rem;
    -ms-transform: skewY(7deg);
    -webkit-transform: skewY(7deg);
    transform: skewY(7deg);
}

.torta-aln > p
{
    text-align: center;
    font-family: 'Teko', sans-serif;
    font-size: 2.5rem;
    color: #fff;
    margin: 1rem 0 0 0;
}

.torta-aln > img
{
    display: flex;
/*     width: 1rem; */
    max-width: 22.5rem;
    margin-top: 2rem;
}

.torta-aln > h2 {
    font-size: 1.5rem;
    letter-spacing: .1rem;
    color: #fff;
    padding: 0 1rem;
    text-align: center;
    margin-top: 2rem;
    line-height: 1.6rem;
/*     width: 90rem; */
/*     text-transform: uppercase; */
    font-family: 'Teko', sans-serif;
    text-transform: uppercase;
}

.beneficios
{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 113rem;
/*     min-height: 100rem; */
    background: url("../img/novo_topvoz_03.jpg") center center;
    background-size: cover;
    position: relative;
    z-index: 8;
    margin-top: -120px;
}

.beneficios-aln
{
    display: flex;
    flex-direction: column;
    align-items: center;
/*     width: 1200px; */
/*     min-height: 800px; */
}

.beneficios-aln > p
{
    font-family: 'Teko', sans-serif;
    font-size: 2.5rem;
    text-align: center;
    color: #fff;
    margin: 6rem 0 0 0;
}

.beneficios-itens
{
/*     min-height: 200px; */
    width: 100%;
    margin-top: 1.5rem;
    font-family: 'Teko', sans-serif;
}

.beneficios-item
{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    height: 100%;
    color: #fff;
    padding: 1.5rem 1rem 1.5rem 1rem;
}

.beneficios-item > img
{
    display: flex;
    width: 8rem;
}

.beneficios-item > p
{
    font-size: 2rem;
    margin: 1.8rem 0 1.3rem 0;
}

.beneficios-item > span
{
    font-size: 1.2rem;
    font-family: 'Rajdhani', sans-serif;
}

.beneficios-item > span a {
    color: inherit;
    text-decoration: underline;
}

/* * solicitar */
div.solicitar {
    height: 10rem;
    display: flex;
    align-items: center;
}

div.banner {

}

.button {
    width: 14rem;
    height: 2.2rem;
    font-family: 'Proxima Nova Bd';
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    color: #000;
    background-color: rgba(250, 253, 250, .95);
    border: none;
    border-radius: .4rem;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.5);
    transition: all 0.3s ease 0s;
    cursor: pointer;
    outline: none;
    margin-top: 0;
}

.button:hover {
    background-color: rgba(5,40,80, .85);
    box-shadow: 0px 15px 20px rgba(5,40,80, .4);
    color: #fff;
    transform: translateY(-7px);
}
/* solicitar */

.bordas-div
{
    display: flex;
    justify-content: center;
    flex-direction: row;
    width: 100%;
    height: auto;
/*     background: #fff; */
    margin-top: -2.5rem;
    position: relative;
    z-index: 8;
}

.borda-esquerda
{
    width: 100%;
    height: 0;
    bottom: 4px;
    border-right: 7rem solid transparent;
    border-bottom: 2.5rem solid rgba(53,60,153, 1);
}

.borda-direita
{
    bottom: 4px;
    width: 100%;
    height: 0;
    border-left: 7rem solid transparent;
    border-bottom: 2.5rem solid rgba(53,60,153, 1);
}

.final
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 40rem;
    background: rgba(53,60,153, 1);
    margin-top: -1px;
}

.final > p
{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    align-items: center;
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 1.6rem;
    height: 100px;
}

.final > p > span
{
    display: flex;
    width: 43px;
    height: 8px;
    margin-top: 25px;
    background: rgba(53,60,153, 1);
}

.contatos
{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
}

.contato
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: transform .2s;
    cursor: pointer;
    text-decoration: none;
    padding: 2rem;
}

.contato:hover
{
    transform: scale(1.1);
}

.contato div > img
{
    display: flex;
    width: 4rem;
}

.contato div {
    /*     border: 1px solid; */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 5rem;
}

.contato > span
{
    display: flex;
    flex-direction: column;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 1.1rem;
    line-height: 1.3em;
    margin-top: 1.2rem;
}

.contato > span > font
{
    font-weight: 300;
}

.bottom
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 3.5rem;
    line-height: 1.2rem;
    color: #fff;
    font-size: 1rem;
    padding: 0 1rem;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    background: rgba(53,60,153, .9);
}
/* rodape */

@media (min-width: 768px) and (max-width: 1023.98px) {
    .topo
    {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        width: 100%;
        height: 30rem;
        background: url('../img/novo_topvoz_01.png') center center no-repeat;
        background-size: cover;
        overflow: hidden;
        position: fixed;
        z-index: 1;
        background-size: 100% 30rem;
    }

    .topo > img
    {
        display: flex;
        margin: 5rem 0 3rem 0;
        width: 25rem;
    }

    .topo h1 {
        text-align: center;
        font-size: 2.3rem;
        color: #fff;
        font-family: 'Teko', sans-serif;
    /*     border: 1px solid; */
    }

    .topo p {
    /*     border: 1px solid; */
        padding: 0 1.5rem;
        margin: 1rem 0 0 0;
        text-align: center;
        font-size: 1.8rem;
        color: #fff;
        font-family: 'Teko', sans-serif;
        display: none;
    }

    .conteudo
    {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: auto;
        position: relative;
        top: 30rem;
        z-index: 2;
        background: #fff;
    }

    #particles-js
    {
        display: none;
        position: fixed;
        justify-content: center;
        align-items: center;
        z-index: 10;
        width: 100%;
        height: 95px;
        -webkit-background: url("../img/novo_topvoz_01.png") top center;
        background: url("../img/novo_topvoz_01.png") top center;
        background-size: cover;
        top: 0;
        border-bottom: 4px solid #0b3471;
    }

    #particles-js > img
    {
        display: flex;
        height: 65px;
        position: relative;
    }

    .azul
    {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 12rem;
        background: #25aae2;
    }

    .azul > p
    {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #fff;
        text-align: center;
        line-height: 1.3em;
        font-size: 1.6rem;
        margin-bottom: 0;
        font-family: 'Proxima Nova Rg';
        padding: 0 2rem;
    }

    .ponta
    {
        position: relative;
        width: 0;
        z-index: 3;
        height: 0;
        border-left: 50px solid transparent;
        border-right: 50px solid transparent;
        border-top: 28px solid #25aae2;
    }

    .funciona
    {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
    /*     min-height: 50rem; */
        height: 100rem;
        font-family: 'Teko', sans-serif;
    }

    .funciona > p
    {
        font-size: 4.5rem;
        color: #65b0cf;
        margin: 4.2rem 0 2rem 0;
    }

    .funciona-img
    {
    /*     display: flex;
        justify-content: center;
        width: 100%;
        height: 150px;
        margin-top: 50px; */
    }

    .funciona-img > img
    {
        display: flex;
        width: 10rem;
    }

    .funciona-txts
    {
        display: flex;
    /*     align-items: flex-end; */
    /*     justify-content: flex-start; */
        height: 92rem;
        justify-content: center;
    /*     min-height: 100%; */
/*         border: 1px solid; */
    }

    .funciona-txt
    {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        color: #65b0cf;
        font-size: 2.5rem;
        padding: 3rem 1rem;
        margin: 0;
    /*     height: 100%; */
/*         border: 1px solid; */
    }

    div.funciona-txt img {
        width: 13rem;
    }

    .funciona-txt > p
    {
        margin: 1.5rem 0;
        text-align: center;
    }

    .funciona-txt > span
    {
        font-size: 1.7rem;
        color: #7394a5;
        font-family: 'Rajdhani', sans-serif;
        text-align: center;
    }

    .torta
    {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        min-height: 55rem;
        background: #25aae2;
        -ms-transform: skewY(-7deg);
        -webkit-transform: skewY(-7deg);
        transform: skewY(-7deg);
        margin-top: 120px;
        z-index: 9;
        position: relative;
        -webkit-box-shadow: 0 5px 5px #888888;
        -moz-box-shadow: 0 5px 5px #888888;
        box-shadow: 0 5px 5px #2a86ab;
    }

    .torta-aln
    {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        min-height: 47rem;
        -ms-transform: skewY(7deg);
        -webkit-transform: skewY(7deg);
        transform: skewY(7deg);
/*         border: 1px solid; */
    }

    .torta-aln > p
    {
        text-align: center;
        font-family: 'Teko', sans-serif;
        font-size: 4.5rem;
        color: #fff;
        margin: 1rem 0 0 0;
    }

    .torta-aln > img
    {
        display: flex;
    /*     width: 1rem; */
        max-width: 47rem;
        margin-top: 2rem;
    }

    .torta-aln > h2 {
        font-size: 2.8rem;
        color: #fff;
        text-align: center;
        margin-top: 2rem;
        line-height: 2.5rem;
        padding: 0 1.5rem;
    /*     width: 90rem; */
    /*     text-transform: uppercase; */
        font-family: 'Teko', sans-serif;
    }

    .beneficios
    {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 145rem;
    /*     min-height: 100rem; */
        background: url("../img/novo_topvoz_03.jpg") center center;
        background-size: cover;
        position: relative;
        z-index: 8;
        margin-top: -100px;
    }

    .beneficios-aln
    {
        display: flex;
        flex-direction: column;
        align-items: center;
    /*     width: 1200px; */
    /*     min-height: 800px; */
    }

    .beneficios-aln > p
    {
        font-family: 'Teko', sans-serif;
        font-size: 4.5rem;
        text-align: center;
        color: #fff;
        margin: 6rem 0 0 0;
    }

    .beneficios-itens
    {
    /*     min-height: 200px; */
        width: 100%;
        margin-top: 1.5rem;
        font-family: 'Teko', sans-serif;
    }

    .beneficios-item
    {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        text-align: center;
        height: 100%;
        color: #fff;
        padding: 3rem 1rem 3rem 1rem;
    }

    .beneficios-item > .img
    {
        display: flex;
        justify-content: center;
        width: 18rem;
/*         border: 1px solid; */
    }

    div.img img {
        width: 9rem;
    }

    .beneficios-item:nth-child(1) > div.img img {
        width: 9rem;
/*         border: 1px solid; */
    }

    .beneficios-item:nth-child(2) > div.img img {
        width: 9.5rem;
    }

    .beneficios-item:nth-child(3) > div.img img {
        width: 8.5rem;
    }

    .beneficios-item:nth-child(4) > div.img img {
        width: 10rem;
    }

    .beneficios-item > p
    {
        font-size: 3rem;
        margin: 1.8rem 0 1.3rem 0;
    }

    .beneficios-item > span
    {
        font-size: 1.8rem;
        font-family: 'Rajdhani', sans-serif;
    }

    .beneficios-item > span a {
        color: inherit;
        text-decoration: underline;
    }

    /* solicitar */
    div.solicitar {
        height: 10rem;
        display:flex;
        align-items: center;
    }

    div.banner {
        
    }

    .button {
        width: 20rem;
        height: 3.1rem;
        font-size: 1.3rem;
        letter-spacing: 1px;
        font-weight: 500;
        margin-top: 0;
    }

    .button:hover {
        
    }
    /* solicitar */

    .bordas-div
    {
        display: flex;
        justify-content: center;
        flex-direction: row;
        width: 100%;
        height: auto;
    /*     background: #fff; */
        margin-top: -4rem;
        position: relative;
        z-index: 8;
    }

    .borda-esquerda
    {
        width: 100%;
        height: 0;
        bottom: 4px;
        border-right: 20rem solid transparent;
        border-bottom: 2.5rem solid rgba(53,60,153, 1);
    }

    .borda-direita
    {
        bottom: 4px;
        width: 100%;
        height: 0;
        border-left: 20rem solid transparent;
        border-bottom: 2.5rem solid rgba(53,60,153, 1);
    }

    .final
    {
        width: 100%;
        min-height: 35rem;
        margin-top: -1px;
        z-index: 100;
    }

    .final > p
    {
        width: 100%;
        font-size: 2.4rem;
        height: 5rem;
        margin-top: 1rem;
    }

    .final > p > span
    {
        display: none;
        width: 43px;
        height: 8px;
        margin-top: 25px;
    }

    .contatos
    {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: center;
        width: 100%;
        height: 40rem;
        margin: 0;
        max-width: 50rem;
    }

    .contato
    {
        padding: 2rem;
        width: 18rem;
        height: 12rem;
    }

    .contato:hover
    {
        transform: scale(1.1);
    }

    .contato div > img
    {
        width: 5rem;
    }

    .contato > span
    {
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.5em;
        margin-top: 1.5rem;
    }

    .contato > span > font
    {
        font-weight: 300;
    }

    .bottom
    {
        width: 100%;
        height: 5rem;
        line-height: 1.2rem;
        font-size: 1.25rem;
        padding: 0 1rem;
        font-weight: 400;
    }
}


@media (min-width: 1024px) {
    body, html
    {
        width: 100%;
        height: 100%;
    }
    
    .topo
    {
        width: 100%;
        height: 800px;
        background: url('../img/novo_topvoz_01.png') center center;
        z-index: 1;
        background-size: 100%;
        flex-direction: column;
    }
    
    .topo > img
    {
/*         margin-bottom: 100px; */
        margin: 14rem 20rem 1rem 0;
        width: 35.2rem;
    }
    
    .topo h1 {
        text-align: center;
        font-size: 4rem;
        color: #fff;
        font-family: 'Teko', sans-serif;
    /*     border: 1px solid; */
        margin: 0 0 0 20rem;
    }

    .topo p {
    /*     border: 1px solid; */
        padding: 0 1.5rem;
        margin: 1rem 0 0 0;
        text-align: center;
        font-size: 2rem;
        color: #fff;
        font-family: 'Teko', sans-serif;
        display: none;
    }

    
    .conteudo
    {
        width: 100%;
        top: 800px;
        z-index: 2;
    }
    
    #particles-js
    {
        z-index: 10;
        width: 100%;
        height: 95px;
        top: 0;
    }
    
    #particles-js > img
    {
        height: 65px;
    }

    .azul
    {
        width: 100%;
        height: 10rem;
    }

    .azul > p
    {
        width: 54rem;
        line-height: 1.3em;
        font-size: 1.5rem;
        margin-bottom: 0;
    }

    .ponta
    {
        width: 0;
        z-index: 3;
        height: 0;
    }
    
    .funciona
    {
        width: 1200px;
/*         min-height: 400px; */
/*         min-height: 10rem; */
        height: 34rem;
    }
    
    .funciona > p
    {
        font-size: 60px;
        margin-top: 50px;
    }
    
    .funciona-img
    {
        width: 100%;
/*         height: 150px; */
/*         margin-top: 50px; */
        text-align: center;
    }
    
    .funciona-img > img
    {
        margin: 2rem auto 1rem auto;
        width: 60rem;
    }
    
    .funciona-txts
    {
        width: 100%;
        margin-top: 0;
        height: auto;
    }
    
    .funciona-txt
    {
        font-size: 1.9rem;
        height: 100%;
        padding-top: 0;
    }
    
    .funciona-txt > p
    {
        margin-bottom: 10px;
    }
    
    .funciona-txt > span
    {
        font-size: 20px;
    }
    
    .torta
    {
        width: 100%;
        min-height: 800px;
        -ms-transform: skewY(-7deg);
        -webkit-transform: skewY(-7deg);
        transform: skewY(-7deg);
        margin-top: 120px;
        z-index: 9;
    }
    
    .torta-aln
    {
        width: 100%;
        min-height: 60rem;
        -ms-transform: skewY(7deg);
        -webkit-transform: skewY(7deg);
        transform: skewY(7deg);
    }
    
    .torta-aln > p
    {
        font-size: 60px;
        margin-top: 5rem;
        margin-bottom: 2rem;
        letter-spacing: .1rem;
    }
    
    .torta-aln > img
    {
        max-width: 100%;
    }

    .torta-aln > h2 {
        font-size: 2rem;
        color: #fff;
        text-align: center;
        margin-top: 4rem;
        line-height: 2.3rem;
        width: 90rem;
        letter-spacing: .2rem;
        text-transform: uppercase;
        font-family: 'Proxima Nova Lt';
    }
    
    .beneficios
    {
        z-index: 8;
        margin-top: -120px;
        min-height: 65rem;
        height: 60rem;
    }
    
    .beneficios-aln
    {
/*         width: 1200px; */
        min-height: 800px;
    }
    
    .beneficios-aln > p
    {
        font-size: 60px;
        margin-top: 12rem;
    }
    
    .beneficios-itens
    {
/*         min-height: 200px; */
        width: 100%;
        margin-top: 6rem;
    }

    .beneficios-itens > .container, .beneficios-itens > .row {
        max-width: 100rem;
    }
    
    .beneficios-item
    {
        height: 100%;
        padding: 1rem 3rem;
    }
    
    .beneficios-item > img
    {
        width: 7.5rem;
    }
    
    .beneficios-item > p
    {
        font-size: 30px;
        margin-top: 30px;
        margin-bottom: 20px;
    }
    
    .beneficios-item > span
    {
        font-size: 20px;
    }

    /* solicitar */
    div.solicitar {
        height: 15rem;
        display: flex;
        align-items: center;
    }

    div.banner {
        
    }

     .button {
        width: 20rem;
        height: 3rem;
        font-size: 1.2rem;
        letter-spacing: 2.5px;
        border-radius: .8rem;
        margin-top: 0;
    }

     .button:hover {

    }
    /* solicitar */

    .bordas-div
    {
        margin-top: -3rem;
    }

    .borda-esquerda
    {
        width: 100%;
        height: 0;
        bottom: 4px;
        border-right: 20rem solid transparent;
        border-bottom: 3rem solid rgba(53,60,153, 1);
    }

    .borda-direita
    {
        bottom: 4px;
        width: 100%;
        height: 0;
        border-left: 20rem solid transparent;
        border-bottom: 3rem solid rgba(53,60,153, 1);
    }

    .final
    {
        width: 100%;
        min-height: 22rem;
        margin-top: -1px;
    }

    .final > p
    {
        width: 100%;
        font-size: 30px;
        height: 100px;
    }

    .final > p > span
    {
        width: 43px;
        height: 8px;
        margin-top: 25px;
    }

    .contatos
    {
        flex-direction: row;
        justify-content: space-around;
        width: 80%;
        height: 200px;
    }

    .contato
    {

    }

    .contato:hover
    {
        transform: scale(1.1);
    }

    .contato div > img
    {
        width: 4rem;
    }

    .contato > span
    {
        font-size: 22px;
        line-height: 1.3em;
        margin-top: 1.5rem;
    }

    .contato > span > font
    {
    }

    .bottom
    {
        width: 100%;
        height: 3rem;
        font-size: 18px;
    }
}

@media (min-width: 1024px) and (max-width: 1366px) {
    .topo
    {
        width: 100%;
        height: 40rem;
        background: url('../img/novo_topvoz_01.png') center center no-repeat;
        z-index: 1;
        background-size: 100% 100%;
        flex-direction: column;
    }
    
    .topo > img
    {
/*         margin-bottom: 100px; */
        margin: 9rem 20rem 1rem 0;
        width: 35.2rem;
    }
    
    .topo h1 {
        text-align: center;
        font-size: 4rem;
        color: #fff;
        font-family: 'Teko', sans-serif;
    /*     border: 1px solid; */
        margin: 0 0 0 20rem;
    }

    .conteudo
    {
        width: 100%;
        top: 40rem;
        z-index: 2;
    }

    .torta-aln > h2 {
        width: 100%;
    }
}

@media screen and (min-width: 2000px){
    
/*     .beneficios
    {
        margin-top: -200px;
    }
    
    .beneficios-aln > p
    {
        margin-top: 250px;
    } */
}

@media screen and (max-width: 1450px){
    
    .torta-aln > img
    {
/*         width: 1200px; */
    }
    
    .torta
    {
/*         min-height: 700px; */
    }
    
    .torta-aln
    {
/*         min-height: 700px; */
    }
}

@media screen and (max-width: 1200px){
    
    
}

@media screen and (max-width: 1100px){
    
    
}

@media screen and (max-width: 500px){
    
    
    
}